Modify

Opened 7 years ago

Closed 7 years ago

#2637 closed defect (fixed)

unfriendly support

Reported by: didley@… Owned by: JamesMills
Priority: normal Component: SqlQueryMacro
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

Dear Mr. Mills,

why do you delete all Tickets of mine unreplying any of it. With other question you did also. If you wish to receive no tickets please remove your link to the ticket system. So I know you won't give support.

Attachments (0)

Change History (5)

comment:1 in reply to: ↑ description Changed 7 years ago by anonymous

  • Owner changed from JamesMills to anonymous
  • Status changed from new to assigned

Replying to didley@gmx.de:

Dear Mr. Mills,

why do you delete all Tickets of mine unreplying any of it. With other question you did also. If you wish to receive no tickets please remove your link to the ticket system. So I know you won't give support.

I replied to each and every one of your tickets. Please check.

cheers James

comment:2 Changed 7 years ago by JamesMills

  • Owner changed from anonymous to JamesMills
  • Status changed from assigned to new

comment:3 in reply to: ↑ description Changed 7 years ago by JamesMills

Replying to didley@gmx.de:

Dear Mr. Mills,

why do you delete all Tickets of mine unreplying any of it. With other question you did also. If you wish to receive no tickets please remove your link to the ticket system. So I know you won't give support.

In addition:

Before you accuse me of "unfriendly support" ...

I closed and resolved each of your queries because I resolved them. The issues you raised in my mind are no longer issues.

Please see the tickets:

I did reply to and resolve each of your queries:

#2622

Original Query

using of [[SQL(select * from bar)]]
Reported by: 	didley@gmx.de 	Assigned to: 	JamesMills
Priority: 	normal 	Component: 	SqlQueryMacro
Severity: 	normal 	Keywords: 	
Cc: 		Trac Release: 	0.11
Description ¶

Hi,

it's me again. Thanx I could download your egg and it's already installed. see it under Plugins and it's enabled.

But I get the message

Error: Macro SQL(SELECT summary FROm ticket) failed
no such table: ticket

I want read your example of your hompage but there is an error no SubWiki? ...

Have I to announce my trac that the sql statemant should use the trac.db?

My Reply

Change History
02/23/2008 02:10:30 AM changed by jtrahan ¶

I get the same thing. It's acting like its not talking to the right database.
(in reply to: ↑ description ) 02/24/2008 06:29:09 PM changed by JamesMills ¶

    * status changed from new to closed.
    * resolution set to fixed.

Replying to didley@gmx.de:

    Hi,

Hi again :)

    it's me again. Thanx I could download your egg and it's already installed. see it under Plugins and it's enabled.
    But I get the message {{{ Error: Macro SQL(SELECT summary FROm ticket) failed no such table: ticket }}} I want read your example of your hompage but there is an error no SubWiki? ...
    Have I to announce my trac that the sql statemant should use the trac.db?

Oh I do apolagise. I did not include an example of how to configure the plugin. If you look in the Web Admin under trac.ini configuration tool.

You need a section like this:

[sqlquery]
uri=oracle://tamsd:tamsd@tams/

I'll include an example on the wiki page here at TH.

Also, do you have pymills installed ? It uses this to connect to:

    * SQLite
    * MySQL
    * Oracle 

--JamesMills

#2619

Original Query

Empty download, badness Link to pymills
Reported by: 	didley@gmx.de 	Assigned to: 	JamesMills
Priority: 	normal 	Component: 	SqlQueryMacro
Severity: 	normal 	Keywords: 	
Cc: 		Trac Release: 	0.11
Description ¶

Hi,

I was interested in your SQL Plugin. But the browse area is empty and the zip-file also. Is your idea under construction?

Your link to pymills (http://trac.shortcircuit.net.au/) is interesting also but a lot of projects there are in badness. Database are not synchronized. A lot of errors about inexistent macros ...

Is it the same situation like your sql plugin?

My Reply

Change History
(in reply to: ↑ description ) 02/22/2008 03:04:40 AM changed by JamesMills ¶

    * status changed from new to closed.
    * resolution set to fixed.

Replying to didley@gmx.de:

    Hi,

Hi :)

    I was interested in your SQL Plugin. But the browse area is empty and the zip-file also. Is your idea under construction?

I just finished committing the code just now. Please feel free to try this again :)

    Your link to pymills (http://trac.shortcircuit.net.au/) is interesting also but a lot of projects there are in badness. Database are not synchronized. A lot of errors about inexistent macros ... Is it the same situation like your sql plugin?

My Trac install contains some broken macros... I'm in the middle of migrating to Trac-0.11 My apologies for this, but pymills itself is fine.

Please install with easy_install

easy_install pymills

Thank you for using SqlQueryMacro. I will be closing this ticket once you're happy! :)

--JamesMills

comment:4 follow-up: Changed 7 years ago by didley@…

Sorry for the inconvenience caused. But I didn't received any answer over mail. I don't know why. And when I did a look for my tickets it was empty. So I thought ...

Sorry again.

I have some questions for sqlquerymacro but let's close this ticket and I will open a new one. Not in a moment but later on.

didley

comment:5 in reply to: ↑ 4 Changed 7 years ago by JamesMills

  • Resolution set to fixed
  • Status changed from new to closed

Replying to didley@gmx.de:

Sorry for the inconvenience caused. But I didn't received any answer over mail. I don't know why. And when I did a look for my tickets it was empty. So I thought ...

Sorry again.

No problems.

I have some questions for sqlquerymacro but let's close this ticket and I will open a new one. Not in a moment but later on.

I look forward to it :)

--JamesMills

Add Comment

Modify Ticket

Action
as closed The owner will remain JamesMills.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.